gemeenten:
  - naam: "Eemsdelta"
    slug: "eemsdelta"
    plaatsen:
      - "Appingedam"
      - "Delfzijl"
      - "Loppersum"

  - naam: "Groningen"
    slug: "groningen"
    plaatsen:
      - "Groningen"
      - "Haren"
      - "Hoogkerk"

  - naam: "Het Hogeland"
    slug: "het-hogeland"
    plaatsen:
      - "Bedum"
      - "Uithuizen"
      - "Winsum"

  - naam: "Midden-Groningen"
    slug: "midden-groningen"
    plaatsen:
      - "Harkstede"
      - "Hoogezand"
      - "Muntendam"
      - "Noordbroek"
      - "Sappemeer"
      - "Siddeburen"
      - "Slochteren"
      - "Zuidbroek"

  - naam: "Oldambt"
    slug: "oldambt"
    plaatsen:
      - "Beerta"
      - "Finsterwolde"
      - "Heiligerlee"
      - "Midwolda"
      - "Nieuweschans"
      - "Scheemda"
      - "Winschoten"

  - naam: "Pekela"
    slug: "pekela"
    plaatsen:
      - "Oude Pekela"
      - "Nieuwe Pekela"

  - naam: "Stadskanaal"
    slug: "stadskanaal"
    plaatsen:
      - "Stadskanaal"
      - "Musselkanaal"
      - "Onstwedde"

  - naam: "Veendam"
    slug: "veendam"
    plaatsen:
      - "Veendam"
      - "Wildervank"

  - naam: "Westerkwartier"
    slug: "westerkwartier"
    plaatsen:
      - "Grootegast"
      - "Leek"
      - "Marum"
      - "Zuidhorn"

  - naam: "Westerwolde"
    slug: "westerwolde"
    plaatsen:
      - "Ter Apel"
      - "Bellingwolde"
      - "Blijham"
      - "Sellingen"
      - "Vlagtwedde"
